Bug 1445806 - Getting undefined method `get_folder_paths' after applying RHSA-2017:0898
Summary: Getting undefined method `get_folder_paths' after applying RHSA-2017:0898
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Drew Bomhof
QA Contact: Landon LaSmith
URL:
Whiteboard:
Depends On: 1444965
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-26 14:27 UTC by Satoe Imaishi
Modified: 2020-05-14 16:00 UTC (History)
8 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1444965
Environment:
Last Closed: 2017-06-28 15:01:40 UTC
Category: ---
Cloudforms Team: VMware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-11 16:56:24 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/10255e9477c0a0fc165f8191e3697be65683944e

commit 10255e9477c0a0fc165f8191e3697be65683944e
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Tue Apr 25 16:06:22 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu May 11 12:54:24 2017 -0400

    Merge pull request #14887 from syncrou/revert_get_folder_paths
    
    Revert removal of get_folder_paths
    (cherry picked from commit 385a06c81b764ad1ab1f8ecd5118edc8e0455872)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1445806

 app/models/mixins/miq_provision_mixin.rb | 12 ++++++++++++
 1 file changed, 12 insertions(+)

Comment 5 errata-xmlrpc 2017-06-28 15:01:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.